af_ipx.o: af_ipx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sockios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ipx.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/route.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/termios.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/p8022.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/psnap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ipx/intern.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
af_spx.o: af_spx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ipx.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/spx.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
sysctl_net_ipx.o: sysctl_net_ipx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h)
.PRECIOUS:	af_ipx.c \
	af_spx.c \
	sysctl_net_ipx.c \

